/*====================================================GLOBAL=========================================================================*/
/* Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Oswald:400,900');
@import url('https://fonts.googleapis.com/css?family=Lato:400,900');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');
.container{
	font-family: 'Roboto', sans-serif;
}
body{ 
	font: 16px/1.6 'Oswald', sans-serif;  
}
body p{ 
	font: 16px/1.6 'Lato', sans-serif; 
}
h1{ 
	font-size: 28px; 
	margin: 15px 0 15px; 
}
h2{ 
	font-size: 24px; 
	margin-top: 0; 
}
h3{ 
	font-size: 20px; 
	margin-top: 0; 
}
h4{ 
	font-size: 18px; 
	margin-top: 0; 
}
.wpcf7 .wpcf7-form .wpcf7-mail-sent-ok { 
	display: none !important;
}
.wpcf7-response-output{
	margin: 0;
	padding: 0.2em 1em;
	display: none !important;
}
.alert {
	padding: 20px;
	background-color: #f44336;
	color: white;
	opacity: 1;
	width: 100%;
	transition: opacity 0.6s;
	margin-bottom: 15px;
	display:none;
	z-index: 99999; 
	position: relative;
  }
.alert.success {background-color: #4CAF50;}
.alert.warning {background-color: #ff9800;}

@media screen and (min-width: 376px) and (max-width: 768px){

    .rpt_style_basic .rpt_plan .rpt_features  {
		padding-left: 0px !important;
		padding-right: 0px !important;
		padding-bottom: 0px  !important;
	}

     /*===================================================TOP BAR SECTION=================================================================*/
     .containerTopBar{
        position: fixed;
        z-index: 9999;
        right: 0px;
        left: 0px;
        top: 3.85em;
    }
    /* Inicializa Sem Scrollagem  */
    .top-bar{ 
        background-color: #092671;
        background: #092671;
        color: #fff; 
        padding-right: 3%;
        font-size: 13px; 
        font-family: 'Roboto';
        position: absolute;
        top: 1em;
    }
    .rowTopo{
        background-color: #092671;
    }
    /* Ao Scrollar pra baixo */
    .topBar{
        position: fixed;
        top: 0;
    }
    .linhaTopo{
        background-color: #092671;
    }
    /* Outras estilizações avulsas */
    .loginSpan{
        top: 0.3em;
        left: 3%;  
        padding: 0;
    }
    .mobileTopo{
        padding: 0;
    }
    .experimenteSpan{
        top: 0;
    }
    div.row.rowTopo
    div.mobileTopo.col-12.text-right
    span.experimenteSpan{
        padding-right: 5px;
    }
    .top-bar .attendanceSpan{
        font-size: 0.60em;
        font-family: 'Roboto';
        padding: 0;
        left: 2%;
        top: 0.65em;
    }
    .top-bar .login{ 
        text-align: center;
        background-color: #01b2c6;
        color: white;
        border-radius: 0.2em;
        left: 8%;
        border: none;
        padding-left: 1em;
        padding-right: 1em;
    }
    .top-bar .login a{
        color:white;
    }
    .top-bar .login a:link{
        text-decoration: none;
    }
    .top-bar .login:hover{
        color:white;
        background-color: #5ccfdc;
    }
    
    .top-bar .tryfree{
        background-color: #f26a24;
        padding-right: 1%; 
        padding-left: 1%;
        padding-top: 0.4em;
        font-size: 1em;
        top: -37%;
        line-height: 100%;
        font-size: 12px;
        color: white;
        border: none;
    }
    .top-bar .tryfree:hover{
        background-color: #f77f40;
    }
    /*===================================================HEADER - MAIN MENU==============================================================*/
    /* Inicializa Sem Scrollagem  */
    .logo{
        padding-left: 3%;
    }
    /* Ao Scrollar pra baixo */
    .logoTipo{
        top: -6%;
    }
    .midiaSocial{
        top: 18%;
    }
    .areaMenu{
        position : fixed;
        top : 61px;
    }
    .linhaMenu{
        background-color: #3fc1e0;
    }
    .rowMenu{
        height: 70px;
    }
    /* Outras estilizações avulsas */
    .topBarMenuArea{
        position: fixed; 
        z-index: 9999; 
        top: 3.9%;
    }
    .menu-area{ 
        background: #f3f3f3; 
        color: #fff; 
        font-style: 'Roboto';
        align-content: center;
        background-color: transparent; 
        position: absolute;
        top: 11.5%;
    }
    .menu-area .container-fluid{
        position: fixed;
        z-index: 9999;
        right: 0px;
        left: 0px;
    }
    .menu-area .container-fluid .row{
        align-items: center;
    }
    .main-menu ul{ 
        list-style: none; 
        padding: 0; 
        margin: 0; 
        font-size: 13px; 
    }
    .main-menu ul li{ 
        display: inline;  
        margin: 0 30px 0 0;
    }
    .main-menu ul li:last-child{ 
        margin: 0; 
    }
    .main-menu ul li a{ 
        font-family: 'Roboto';
        text-transform: uppercase; 
        color: white; 
        text-decoration: none;
    }
    .main-menu ul  li.current-menu-item a{ 
        color:#e58888; 
    }
    .iconesMediaSocialFooter{
        top: 10%;
        margin-left: 35%;
        margin-bottom: 10%;
    }
    .icones{ 
        display: inline-flex; 
        list-style: none; 
    }
    .align{
        display: flex;
        align-items: center;
        width: 100%;
    }
    .sucessoNotificacao{
        position: fixed;
        width: 100%;
		padding: .75rem 1.25rem;
		border: 1px solid transparent;
        text-align: center;
        font-size: 15px;
        background-color: #4CAF50;
        color: white;
	}
    .falhaNotificacao{
        position: fixed;
        width: 100%;
		padding: .75rem 1.25rem;
		border: 1px solid transparent;
        text-align: center;
        font-size: 15px;
        background-color: #f44336;
        color: white;
	}
    .atencaoNotificacao{
        position: fixed;
        width: 100%;
        padding: .75rem 1.25rem;
        border: 1px solid transparent;
        text-align: center;
        font-size: 15px;
        background-color: #ff9800;
        color: white;
    }
    /*====================================================PAGE HOME======================================================================*/
    .botaoComeceAgora{
        border-radius: 1em;
        border: none;
        height: 35px;
        width: 155px;
        background-color: #f26a24;
        color: #fff;
        margin-top: 2%;
    }
    .container.feeds{ 
        padding-top: 30px; 
        padding-bottom: 30px;
    }
    .tituloHome{
        text-align: center;
        font-family:'Roboto';
        color: white;
        top: 9em;
    }
    .home-title-1{
        font-size: 2em !important;
        line-height: 1em;
        margin: 0% !important;
    }
    .home-title-2{
        font-size: 2em !important;
        line-height: 1em;
    }
    .home-title-3{
        font-size: 1.2em !important;
        line-height: 1em;
    }
    /****************************************** Demonstração **********************************/
    .demonstration{ 
        padding-top: 50px; 
        padding-bottom: 35px;
    }
    .larguraTextoDemonstracao{
        padding: 0 2em;
    }
    .botaoQueroDemonstracao a{
        border-radius: 2em;
        height: 3em;
        width: auto;
        font-size: 1em;
    }
    /****************************************** Me ligue *********************************/
    .botaoMeLigue{
        border-radius: 28px;
        background-color: #f26a24;
        text-decoration: none;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        font-size: 1em;
        margin: 0 0 0 2%;
        padding: 3% 2%;
        text-align: center;
        border: none;
        margin-left: 3%;
        width: 90%;
        margin-bottom: 0px;
    }
    .card-body-home{
        padding: 0.6em;
    }
    .callme .homeVideo .widget-wrapper{ 
        padding-top: 10px; 
        padding-bottom: 10px; 
    }
    .callme .homeForm{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .callme .homeForm .widget-wrapper .textwidget .wpcf7{ 
        color: #fff;
    }
    .callme .homeForm .card {
        background-color: #3fc1e0;
        border-radius: 10px;
    }
    /* Tools */
    .tools{
        background-color: #f7f7f7; 
        padding-top: 20px;
    }
    
    /******************************************* Começar Teste **************************************/
    .trial{
        background: #4c1b1b; 
        padding: 25px 0; 
        color: #fefefe; 
        background-image: url(/img/experimenteBackground.png);
    }
    /******************************************* Planos *********************************************/
    .plans{ 
        background-color: #f7f7f7; 
    }
    /******************************************* Começar Teste **************************************/
    #emailHomeTeste{
        border-radius: 7px;
        left: 1%;
        border: none; 
        height: 40px; 
        width: 100%;
    }
    .botaoComecarTeste{
        margin-top: 8%;
        top: 1em;
        margin-left: 7%;
        border-radius: 2em;
        font-size: 1em;
        text-align: center;
        border: none;
        height: 2.5em;
        width: 65%;
        background-color: #ff6900;
        color: #fff;
    }
    .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{
        display: none !important;
    }
    .wpcf7-not-valid-tip{
        display: none  !important;
    }
    /******************************************* Clientes ******************************************/
    .customer{ 
        background-color: #ffffff; 
        padding-top: 40px; 
        padding-bottom: 60px;
    }
    .customer .someCustomer{ 
        font-weight: bold; 
        font-size: 28px; 
    }
    .linhaCliente{
        margin-left: 17%;
    }
    /******************************************* Notícias ******************************************/
    .news{ 
        background-color: #f7f7f7; 
        font-size: 13px;
    }
    .news .tryit{ 
        font-weight: bold; 
        font-size: 20px;  
        text-align: center; 
        padding-left: 2px;
    }
    .news .page{ 
        font-weight: bold; 
        font-size: 20px;  
        text-align: center; 
        padding-left: 2px;
    }
    .news .latestblog{ 
        font-weight: bold; 
        font-size: 20px;  
        text-align: center; 
        padding-left: 2px;
    }
    /*=================================================== HOME - TRY IT ================================================================*/
    .wp-block-button__link {
        border-radius: 17px;
    }
    /*=================================================== HOME - TOOLS ==================================================================*/
    .wp-block-media-text .wp-block-media-text__content { 
        padding-bottom: 0; 
    }
    .wp-block-media-text .wp-block-media-text__media{ 
        padding-bottom: 0;
    }
    /*====================================================INDEX==========================================================================*/
    .sidebar{ 
        background: #f3f3f3; 
        padding: 20px; 
        margin: 0 0 30px;  
    }
    /*====================================================PLANS==========================================================================*/
    .rpt_style_basic .rpt_plan .rpt_title{
        background: #3fc1e0 !important;
        border-bottom: none !important;
        font-size: 30px !important;
        text-align: center !important;
        margin-top: 20px;
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .rpt_style_basic .rpt_plan .rpt_features{
        background: #3fc1e0 !important;
        color: white !important;
        padding-top: 0px !important;
    }
    .rpt_style_basic .rpt_plan .rpt_features .rpt_feature{
        color: white !important;
        font-size: 20px !important;
    }
    .rpt_style_basic .rpt_plan .rpt_head {
        background: -webkit-linear-gradient(45deg,#3fc1e0 0%,#3fc1e0 100%) !important;
        border-top: none !important;
    }
    .rpt_style_basic .rpt_plan .rpt_head .rpt_price {
        font-size: 25px !important;
        padding: 5px 0 !important;
    }
    .rpt_style_basic .rpt_plan .rpt_head .rpt_recurrence{
        color: white !important;
        font-size: 28px !important;
    }
    .rpt_style_basic .rpt_plan .rpt_foot{
        border-top: none !important;
    }
    .page-plans {
        background-image: url(img/home/banner.png);
    }
    .middle-area{
        padding-bottom: 20px;
    }
    .acesso-button .wp-block-button__link {
        border-radius: 28px;
    }
    .planos-titulo{
        color: #99b2c3;
    }
    #planos-detalhados-mensal h2{
        font-size: 30px;
        color: #79797a;
    }
    #planos-detalhados-mensal p{
        font-family: 'Roboto';
        font-weight: bold;
        color: #79797a;
    }
    #planos-detalhados-mensal .has-luminous-vivid-orange-color.has-luminous-vivid-orange-color{
        color: #ff6900;
    }
    #planos-detalhados-anual h2{
        font-size: 30px;
        color: #79797a;
    }
    #planos-detalhados-anual p{
        font-family: 'Roboto';
        font-weight: bold;
        color: #79797a;
    }
    #planos-detalhados-anual .has-luminous-vivid-orange-color.has-luminous-vivid-orange-color{
        color: #ff6900;
    }
    .rpt_recurrence.rpt_recurrence_0, .rpt_price.rpt_price_0,
    .rpt_recurrence.rpt_recurrence_1, .rpt_price.rpt_price_1,
    .rpt_recurrence.rpt_recurrence_2, .rpt_price.rpt_price_2,
    .rpt_recurrence.rpt_recurrence_3, .rpt_price.rpt_price_3 {
        background-color: #53c7e3;
    }
    /* Plano 1 / Plano 2 / Plano 3  Cabeçalho*/
    .rpt_features.rpt_features_0, .rpt_features.rpt_features_1, .rpt_features.rpt_features_2  {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
    }
    /* Plano 1 / Plano 2 / Plano 3  Corpo*/
    .rpt_feature.rpt_feature_0-0, .rpt_feature.rpt_feature_1-0, .rpt_feature.rpt_feature_2-0, .rpt_feature.rpt_feature_3-0{
        background-color: #65cde6;
    }
    /* Plano 1 / Plano 2 / Plano 3  Descrição*/
    .rpt_feature.rpt_feature_0-1, .rpt_feature.rpt_feature_1-1, .rpt_feature.rpt_feature_2-1, .rpt_feature.rpt_feature_3-1{
        background-color: #79d4e9;
    }
    /* Plano 1 / Plano 2 / Plano 3  Remover padding da Descrição*/
    .rpt_features.rpt_features_0, .rpt_features.rpt_features_1, .rpt_features.rpt_features_2{
        padding: 0px !important;
    }
    .wp-block-button.aligncenter{
        text-align: center;
        padding-top: 3%;
    }
    .botao-planos-toggle{
        border-radius: 2em; 
        font-size: 1.5em; 
        margin-top: 4%;
        text-decoration: none; 
        text-align: center; 
        border: none; 
        background-color: #ff6900; 
        color: #fff;
        height: 50px;
        width: 200px;
    }
    /*=====================================================HOW IT WORKS==================================================================*/
    .imgBkgTopHowItWorks{
        background-repeat: no-repeat;
        background-size: cover; 
        height: 19.5em; 
        padding-top: 20%; 
        background-attachment: fixed; 
    }
    .tituloHowItWorks{
        top: 4em !important;
    }
    .how-it-works-title-1{
        margin: 0% !important;
        font-size: 2em !important;
        line-height: 1em !important;
        font-family: 'Roboto' !important;
    }
    .how-it-works-title-2{
        margin: 0% !important;
        font-size: 2em !important;
        font-family: 'Roboto' !important;
        font-weight: bold !important;
    }
    
    .backgroundMailMe{
        padding-top: 20px; 
        padding-bottom: 40px; 
    }

    .mailme .howItWorksVideo{
        padding: 0;
        padding-bottom: 20px;
    }
    .mailme .howItWorksVideo .chamadaHowItWorksVideo{ 
        padding-top: 20px; 
        font-size: 26px;
        font-family:'Roboto';
        font-weight: 300;
        color: #3fc1e0; 
    }
    .mailme .howItWorksForm legend{ 
        margin-bottom: 0; 
    }
    .mailme .howItWorksForm label{ 
        color: white;
    }
    .mailme .howItWorksForm hr{ 
        color: white;
        background-color: white;
    }
    .mailme .howItWorksForm 
    label.col-md-12.control-label{ 
        padding: 0;
    }
    .mailme .howItWorksForm 
    div.col-md-12{ 
        padding: 0;
    }
    .mailme .howItWorksForm{
        padding: 0;
    }

    .mailme .howItWorksForm .card{ 
        border-radius: 2.5%;
        background-color: #3fc1e0;
    }
    .mailme .howItWorksForm hr{ 
        margin-top: 5px; 
        margin-bottom: 5px;
    }
    
    #botaoExperimenteGratis{
        border-radius: 17px; 
        border: none; 
        height: 35px; 
        width: 100%; 
        background-color: #f26a24; 
        color: #fff; 
        font-size: 13px;
    }
    .tituloExperimenteGratis{
        color: white;
        font-weight: bold;
        text-align: center;
    }

    .backgroundPromo1{
        background-color: #3fc1e0;
        padding-top: 60px; 
        padding-bottom: 60px; 
    }
    .promotionTitleTxtHowItWorks{
        font-size: 40px;
        font-weight: 300 bold;
    }
    .promotionBodyTxtHowItWorks{
        font-size: 20px;
        font-weight: 300;
    }
    .howItWorksPromoTxt1{
        padding-left: 0;
        padding-right: 0;
        color: white;
    }
    .howItWorksPromoPic1{
        padding-top: 5%;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
    
    .backgroundPromo2{
        padding-top: 60px; 
        padding-bottom: 60px; 
    }
    .howItWorksPromoTxt2{
        padding-top: 5%;
        padding-left: 0;
        padding-right: 0;
    }
    .howItWorksPromoPic2{
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }

    .contentMaterial{
        padding: 40px 40px;
        color: white;
    }
    .material-baixar{
        text-align: center !important;
        font-size: 1.3em !important;
        padding-top: 30% !important;
    }
    #wpcf7-f214-o1{
        display: inline-flex;
        text-align: left;
    }
    #wpcf7-f214-o1 .wpcf7-submit{
        border-radius: 25px; 
        border: none; 
        height: 45px; 
        width: 210px; 
        background-color: #f26a24; 
        color: #fff;
        top: 21px;
    }
    #wpcf7-f214-o1 form p label{
        text-align: left;
    }
    #wpcf7-f214-o1 form p{
        display: inline-flex;
    }
    #wpcf7-f214-o1 form p label span input{
        border: none; 
        height: 40px;
        width: 250px;
    }
    .wpcf7-form{
        width: 100%;
        text-align: left;
    }
    .wpcf7-form p{
        padding-right: 2%;
    }
    .submitComoFunciona{
        height:39px!important;
    }
    /*=====================================================PAGE MATERIALS FREE===================================================*/
    .input-materiais-gratuitos{
        border-radius: 0.3em;
        border: none;
        height: 1.7em;
    }
    .botaoMateriaisGratuitos{
        border-radius: 28px;
        background-color: #f26a24;
        text-decoration: none;
        color: #fff;
        display: inline-block;
        font-size: 0.8em;
        margin: 0;
        padding: 2% 1%;
        text-align: center;
        border: none;
        width: 100%;
    }
    .materiais-gratuitos-1{
        font-family:'Roboto'; 
        color: white;
        top: 3em;
    }
    .formMateriaisGratuitos{
        border-radius: 2.5%;
        background-color: #3fc1e0;
        padding: 0;
        margin: 0 1% 20% 1%;
        top: 3em;
    }
    .materiais-gratuitos-1-titulo-1{
        font-size: 1.4em; 
        font-weight: bold; 
        line-height: 1.5em;
        width: 100%;
        padding-bottom: 10%;
    }
    .materiais-gratuitos-1-titulo-2{
        font-size: 38px; 
        font-weight: bold; 
        line-height: 43px; 
        width: 400px; 
        padding: 0 20px 35px 0;
    }
    .materiais-gratuitos-1-conteudo{
        font-size: 1em;
        width: 100%;
    }
    .materiais-gratuitos-2{
        font-family:'Roboto';
        color: white;
        width: 100%;
    }
    .materiais-gratuitos-2-titulo{
        font-size: 1.2em;
        font-weight: bold;
        line-height: 1.2em;
        width: 100%;
        padding: 2% 5% 0 5%;
    }
    .materiais-gratuitos-2-conteudo{
        font-size: 1em !important;
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }
    .materiais-gratuitos-2-footer{
        font-size: 0.7em;
        line-height: 1.2em;
        text-align: center;    
    }
    /*===================================================== PAGE BLOG ==========================================================================*/
    .tituloSigle{
        font-size: 1em !important;
        top: -3em !important;
    }
    .tituloBusca{
        text-align: left;
        font-size: 1em;
        font-weight: bold;
    }
    .contentBlogSingle{
        text-align: justify;
        /* color:#9b9b9b; */
    }
    .contentBlogSingle h2{
        text-align: justify;
        padding: 2em 0 1em 0 !important;
        color:#9b9b9b;
    }
    article div.thumbnail a .wp-post-image{ 
        float: left; 
        margin: 0 15px 10px 0; 
        width: 525px!important;
    }
    .wp-post-image{ 
        float: left; 
        margin: 0 15px 10px 0;
    }
    .format-image h2 { 
        color: #fff; 
        background: #717171; 
        padding: 15px; 
    }
    .format-video h2 { 
        color: #fff; 
        background: #211e1e; 
        padding: 15px; 
    }
    .format-standard h2 { 
        color: #444; 
        /* background: #d2d2d2;  */ /*Este parametro foi comentado para que não aparecesse a faixa cinza nos posts*/
        padding: 15px; 
    }
    .blog h2{ 
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0px;
    }
    .blog h2 > a{ 
        color: #000;
        text-decoration: none;
    }
    
    .blog h2 > a:hover{ 
        color: #3fc1e0;
    }
    .blog article{ 
        display: inline-block; 
        margin: 0 0 30px; 
        width: 100%; 
    }
    .blog article h2{ 
        margin-bottom: 15px; 
    }
    .blog article p > img{ 
        width: 100%; 
        height: auto; 
    }
    .blog .meta-info p{ 
        line-height: 1em; 
        font-weight: bold; 
    }
    .blog .meta-info p > a{ 
        color: #9d9d9d; 
        font-weight: normal; 
    }
    
    .contentLatestBlog{ 
        margin-bottom: 0!important;
    }
    .contentLatestBlog > a{ 
        color: #444;
        text-decoration: none;
    }
    .contentLatestBlog > a:hover{ 
        color: #3fc1e0;
    }
    /*===================================================== PAGE WORK WITH US =====================================================*/
    .trabalhe-conosco-titulo{
        font-size: 1.4em;
        padding: 0 5% 2% 5%;
        color: #757b80;
    }
    .ou-se-preferir{
        text-align: left !important;
        padding-top: 50px;
        padding-left: 337px;
    }
    .workwithus{
    color: #6c6161; 
    font-family: 'Roboto';
    top: 4em;
    }
    .workwithus p{
        text-align: center;
        padding: 0 1em 0 1em;
    }
    .botaoTrabalheConosco{
        border-radius: 1.2em;
        border: none;
        left: 6%;
        font-size: 1.2em;
        height: 35px;
        width: 100px;
        font-family: 'Roboto';
        background-color: #3fc1e0;
        color: #fff;
        margin-bottom: 10%;
        margin-top: 5%;
    }
    .has-text-color.trabalhe-conosco-conteudo{
        padding-bottom: 5% !important;
        font-size: 1em !important;
        font-family: 'Roboto' !important;
    }
    .wpcf7-form{
        text-align: center;
    }
    .wpcf7-form p{
        margin-top: 0;
        margin-bottom: 0rem;
    }
    /*===================================================== PAGE CONTACT ==================================================================*/
    .containerContact{
        top: 3.5em;
        z-index: 1;
    }
    .contact{
        color: #99b2c3;
        font-size: 15px;
        margin-left: 4%;
        font-family:'Roboto';
        padding-top: 4em;
    }
    .contatoNome{
        width: 100%;
    }
    .contatoEmail{
        width: 100%;
    }
    .contatoTelefone{
        width: 100%;
    }
    .contatoMessage{
        width: 100%;
    }
    .contato-tudo{
        font-size: 22px; 
        font-family:'Roboto'; 
        line-height: 30px;
    }
    .contato-titulo{
        font-family: 'Roboto';
        font-size: 1.4em; 
        padding-bottom: 4%;
        padding-top: 4%;
        color: #757b80; 
        text-align: left;
    }
    .contato-conteudo{
        font-family: 'Roboto';
        padding-bottom: 15%;
        font-size: 0.7em;
        line-height: 1.5em;
        text-align: justify;
    }
    .linhaTestarAgora{
        background-color: #88787b;
        margin-top: 6% !important;
        height: 3em;
        align-content: center;
    }
    .testeAgora{
        padding: 5% 0 0 0;
        margin-left: 1em;
    }
    .contatoTestarAgoraSpan{
        left: 8%;
        top: 0.8em;
    }
    .FaixaTestarAgoraDiv{
        padding: 0 0 0 10%;
        margin: 1% 0 0 -3%;
    }
    .contatoTestarAgoraInput{
        font-family: 'Roboto';
        border-radius: 1em;
        height: 1.6em;
        width: 60%;
        right: 10%;
        padding-right: 12%;
        border: none;
        padding-left: 2%;
		padding-right: 6%;
    }
    .contatoBotaoTestarAgoraSpan{
        left: 20%;
        top: -3.45em;
    }
    .botaoTestarAgora{
        border-radius: 1em;
        border: none;
        padding: 3px 0 0px 0;
        height: 1.85em;
        font-size: 14px;
        width: 31%;
        margin-left: -1.9em;
        margin-right: 3em;
        font-family: 'Roboto';
        background-color: #f26a24;
        color: #fff;
    }
    .botaoContato{
        border-radius: 1.2em;
        border: none;
        height: 2.1em;
        top: 2em;
        left: 6%;
        font-size: 1.2em;
        width: 40%;
        font-family: 'Roboto';
        background-color: #3fc1e0;
        color: #fff;
    }
    .wpcf7-form-control.wpcf7-submit{
        position: relative;
    }
    #wpcf7-f192-o1 form p label{
        text-align: left; 
        padding-bottom: 15px;
        width: 100%
    }
    #wpcf7-f192-o1 form p span input{
        width: 100%;
    }
    
    #wpcf7-f192-o1 form p span textarea{
        width: 100%;
    }
    #wpcf7-f192-o1 form .wpcf7-submit{
        border-radius: 1.2em;
        border: none;
        height: 2.1em;
        top: 2em;
        left: 6%;
        font-size: 1.2em;
        width: 40%;
        font-family: 'Roboto';
        background-color: #3fc1e0;
        color: #fff;
    }
    /*====================================================FOOTER==========================================================================*/
    footer{ 
        background: #3fc1e0; 
        padding: 15px 0; 
        color: #fcfae1; 
    }
    .copyright p{
        margin: 3%;
        font-size: 0.7em;
    }
    .logotipo_footer{
        margin-left: 25%;
        margin-bottom: 5%;
    }
    .sidebarPagina{
        padding-right: 4%;
    }
    .sidebarExperimente{
        padding-top: 2%;
    }
    .sidebarUltimosPosts{
        padding-right: 4%;
    }
    .sfsiplus_footerLnk{
        display: none;
    }
    .menu-menu-footer-experimente-container ul{
        list-style: none;
        font-family: 'Roboto';
        padding: 0;
    }
    .menu-menu-footer-experimente-container ul li{
        font-size: 14px;
        color: #79797a;
    }
    .menu-menu-footer-experimente-container ul li a{
        color: #79797a;
    }
    .menu-menu-footer-experimente-container p{
        font-size: 18px;
    }
    .menu-menu-footer-paginas-container ul{
        list-style: none;
        font-family: 'Roboto';
        padding: 0;
        line-height: 1em;
    }
    .menu-menu-footer-paginas-container ul li{
        font-size: 14px;
        color: #79797a;
    }
    .widget-wrapper .widget-title ul{
        list-style: none;
        font-family: 'Roboto';
        padding: 0;
    }
    .widget-wrapper .widget-title ul li{
        font-size: 14px;
        color: blue;
    }
    .widget-wrapper .widget-title ul li a{
        color: #79797a;
    }
    .widget-wrapper .widget-title .textwidget p{
        font-size: 18px;
    }
    .linhaMenuFooter{
        background-color: #f3f3f3;
    }


    /*====================================================IMAGENS AMPLAS GUTENBERG==========================================================================*/
    @media only screen and (min-width: 1140px) {
        .alignfull, .alignwide {
            margin-bottom: 2em;
        }
        .alignwide {
            width: 75vw;
            margin-left: calc( 50% - 75vw / 2 );
            max-width: none;
        }
    }
    .alignfull {
        width: 100vw;
        margin-left: calc( 50% - 50vw );
        max-width: none;
    }
    .wp-block-image.alignfull img, .wp-block-image.alignwide img {
        width: 100%;
    }
    /*====================================================SWITCH BUTTON==========================================================================*/
    .toggle {
        padding: 0% 5% 3% 25%;
    }
    .toggle > input {
        display: none;
    }
    .toggle > label {
        position: relative;
        display: block;
        height: 2.5em;
        width: 13em;
        background-color: transparent;
        border: 1px #a2e3e6 solid;
        border-radius: 100px;
        cursor: pointer;
        transition: all 0.3s ease;
    }
    .toggle > label:after {
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        width: 60%;
        height: 100%;
        border-radius: 2em;
        background: #3fc1e0;
        box-shadow: 0px 3px 3px rgba(0,0,0,0.05);
        content: 'Mensal';
        transition: all 0.3s ease;
        opacity: 1;
        color: white;
        padding-top: 3%;
        padding-left: 18%;
    }

    .background-plano-mensal, .background-plano-anual{
		position: absolute;
		margin-top: 7px;
		width: inherit;
        margin-left: 24px;
		color: #AAA;
        padding: 0;
	}
	.background-plano-anual{
		padding-left: 119px;
	}

    /* .plans-home .background-plano-mensal{
		margin-left: -103px;
	}
	.plans-home .background-plano-anual{
        margin-left: 30px;
        padding: 0;
	} */
/* 
    .navigator-ios .plans-home .background-plano-mensal{
        margin-left: -55px;
        margin-top: 7px;
        display: none;
    }
    
    .navigator-ios .plans-home .background-plano-anual{
        margin-left: 55px;
        padding: 0;
        display: none;
    } */

    .toggle > label:active:after {
        transform: scale(1.15, 0.85);
    }
    .toggle > input:checked ~ label {
        background-color: transparent;
        border-color: #3fc1e0;
    }
    .toggle > input:checked ~ label:after {
        left: 40%;
        color: #3fc1e0;
        content: 'Anual';
        color: white;
    }
    .toggle > input:disabled ~ label {
        background-color: #d5d5d5;
        pointer-events: none;
    }
    .toggle > input:disabled ~ label:after {
        background-color: rgba(255, 255, 255, 0.3);
    }
    /*================================================INPUT EXPERIMENTE GRÁTIS==============================================*/
    .inputExperimenteGratis{
        border: 2px solid #d5d5d5;
        border-radius: 5px;
    }
    /*================================================ MESSAGE ERROR POUPUP ==============================================*/
    label.error {
        color: #a94442;
        background-color: #f2dede;
        border-color: #ebccd1;
        padding:1px 20px 1px 20px;
    }
    /*================================================ MODAL POPUP ==============================================*/
    .modal-dialog{
        top: 3.5rem;
        font-size: 9px;
    }
    .modal-body{
        font-size: 1em;
    }
    .modal-body label{
        padding: 0%;
        font-size: 0.65em;
    }
    .telefone{
        border: 2px solid #d5d5d5;
        border-radius: 5px;
    }
}

/* @media not all and (min-resolution:.001dpcm) and (min-width: 376px) and (max-width: 768px) { 
    @supports (-webkit-appearance:none) {
        .plans-home .background-plano-mensal{
            margin-left: 27px;
            margin-top: 7px;
        }
        .plans-home .background-plano-anual{
            margin-left: 142px;
            padding: 0;
        }
	}
} */

/* @media only screen and (-webkit-min-device-pixel-ratio: 1) and (min-width: 376px) and (max-width: 768px) {
    ::i-block-chrome, .plans-home .background-plano-mensal{
        margin-left: 27px;
        margin-top: 7px;
    }
    ::i-block-chrome, .plans-home .background-plano-anual{
        margin-left: 142px;
        padding: 0;
	}
} */
@media (max-width: 480px) {
    .page-plans {
      width: 100%;
      height: auto;
    }
}


#background-header{
	background-size: contain;
    background-repeat: no-repeat; 
    height: 39.1em; 
    padding-top: 11%; 
    background-attachment: fixed;
}